/***********************************************/

/* 2col_leftNav.css                            */

/* Use with template 2col_leftNav.html          */

/***********************************************/



/***********************************************/

/* HTML tag styles                             */

/***********************************************/ 



body{

	font-family: Verdana,Arial,sans-serif;

	color: #000000;

	line-height: 1.166;

	margin: 0px;

	padding: 0px;

	background-color: #005A9C;

}



a:link, a:visited, a:hover {

	

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

}

/* overrides decoration from previous rule for hovered links */



h1, h2, h3, h4, h5, h6 {

	font-family: Verdana,Arial,sans-serif;

	margin: 0px;

	padding: 0px;

}



h1{

 font-family: Verdana,Arial,sans-serif;

 font-size: 120%;

 color: #334d55;

}



h2{

 font-size: 114%;

}



h3{

	font-size: 12px;

	color: #334d55;

	text-align:left;

}



h4{

 font-size: 100%;

 font-weight: normal;

 color: #333333;

}



h5{

 font-size: 100%;

 color: #334d55;

}



ul{

 list-style-type: square;

}



ul ul{

 list-style-type: disc;

}



ul ul ul{

 list-style-type: none;

}



label{

 font: bold 100% Arial,sans-serif;

 color: #334d55;

}

				



hr {



  	border-left:0px solid #000;

	border-top:1px dashed #aaaaaa;

	border-right:0px solid #000;

	border-bottom:0px solid #000;



  overflow:hidden;

  width:auto;

  padding:0px 5px 0px 15px;

  border:0,0,0,0;





}



input {

	vertical-align:middle;

	margin:0;

	border:0;

	background:#ffffff;

	border-left:1px solid #000;

	border-top:1px solid #000;

	border-right:1px solid #000;

	border-bottom:1px solid #000;

}



/***********************************************/

/* Layout Divs                                 */

/***********************************************/



#wrapper{

	width:892px;

	margin:0 auto;

	text-align:left;

	border-bottom: 1px solid #000000;

	border-right: 1px solid #000000;

	border-left: 0px solid #000000;

	background-color:#eeeeee;

}



#logo{



	padding: 0px;

	background-color: #E5E5E5;

	border-top: 22px solid #E5E5E5;

	border-right: 5px solid #E5E5E5;

	border-bottom: 12px solid #E5E5E5;

	border-left: 5px solid #E5E5E5;

}







#navBar{

	float:left;

	width:160px;

	margin: 0 0 0px 0;

	padding: 0px 0px 0px 0px;

	background-color: #CCCCCC;

	border-left: 2px solid #000000;

	border-right: 0px solid #000000;

}





#menuBar{

	font:Verdana,Arial;

	font-weight:bold;

	color: #fff;

	margin-top:auto;

	margin-bottom:auto;

	padding: 0px 0px 0px 0px;

}



#middle{

    float:right;

	width: 891px;

	height:auto; 

	background-color:#FFFFFF;



	border-right: 2px solid #000000;



}



#foot{



    clear:both;

	width: 892px;

	height:auto; 

	margin: 0 0px 0 0;

	border-left: 1px solid #000000;

	border-right: 1px solid #000000;

}



#footleft{

    background-color: #333;

    margin: 0 0 0 -1px;

    float:left;

	width: 159px;

	height:43px; 

	border-left: 2px solid #000000;

	border-bottom: 2px solid #000000;

}



#footright{



    float:right;

	width: 732px;

	height:43px; 

	border-left: 0px solid #333;

	border-bottom: 2px solid #000000;

}



#sitemap{

background:#BBBBBB;

width:519px;

float:left;

padding: 1px 0px 0px 0px;

text-align:left;

font-size:70%;

 border-left: 0px solid #000000;

  border-top: 0px solid #000000;

}



#mailadd{

float:right;

background:#BBBBBB;

width:211px;

padding: 0px 0px 0px 0px;

text-align:right;

font-size:70%;

  border-top: 0px solid #000000;

  border-right: 2px solid #000000;



}



#copyright{

background:#333;

padding: 0px 0px 0px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;

	width:729px;

	color:#EEEEEE;

    text-align:right;

	float:right;

	font-weight: bold;

	border-left: 1px solid #333;

	border-top: 1px solid #000000;

	border-bottom: 1px solid #000000;

	border-right: 2px solid #000000;

	vertical-align:center;

}



#content{

	float:right;

	width: 729px;

/*	height:1087px; */

    height:100%;

	vertical-align:bottom;

	margin: 0;

	padding: 0 0 0 0;

	border-left: 0px solid #eeeeee;



	background-color:#eeeeee;

	

}



#content #title1{

vertical-align:top;

background:#eeeeee;

width:500px;

height:78px;

float:right;

margin-left: 0px;

}



#content #title2{

	vertical-align:top;

	background:#eeeeee;

	

	width:728px;

	height:150px;

    



}







#content #search{

	float:right;

	vertical-align:middle;

	background:#eeeeee;

	height:68px;

	width:229px;

	margin: 0px 0px 0px 0px;

	padding: 10px 0px 0px 0px;

}



#content #topmenu{

    clear:both;

	vertical-align:top;

	background:#eeeeee;

	height:25px;

	width:728px;

	float:none;



	border-top: 0px solid #000000;

}



#content #iawevent{

	width: 720px;

	padding: 0px 8px 0px 0px;

	font-size: 80%;

	float:right;

	background-color: #FFFFFF;

}



/************** #advert styles **************/



#advert{

	width: 139px;

	padding: 10px 10px 10px 10px;

	border-right: 0px solid #000000;

	font-family: "Times New Roman", Times, serif;

	font-size: 90%;

	font:italic  14px "Times New Roman";



}



#advert img{

	display: block;

	margin-left: 30px

}



#menutitle{

    font:normal  bold 12px Verdana;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    background:#222222;

	color: #FFFFFF;

	text-align:left;

	padding: 5px 2px 0px 6px;

	height:21px;

}





#cornerHeader{

    font:normal bold 11px Verdana;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    border-top: 0px solid #000000;

	border-bottom: 0px solid #000000;

	border-right: 0px solid #000000;

	color: #3875B8;

	margin-top: auto;

    margin-bottom: auto;

	margin-right: auto;

    margin-left: auto;

    text-align:center;

	padding: 6px 2px 0px 2px;

}



#corner{

    font:normal 13px Arial;

    font-family: Arial,sans-serif;

	float:none;

	width:150px;

	height:550px;

	padding: 5px 4px 0px 4px;	

	text-align:left;

	text-justify: distribute-all-lines;

	border-right: 0px solid #000000;

}





/***********************************************/

/*Component Divs                               */

/***********************************************/



#siteName{

	margin:0;

	padding: 0px;

}



#masthead{

	width:889px;

	background:#A5A5A5;



	height: 18px;

    border-left: 2px solid #000000;

	border-right: 1px solid #000000;



}



#welcomemsg{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	width:100%;

	color:#EEEEEE;

	text-align:right;

	float:right;

	font-weight: bold;

	height:18px;

}





#feature{

 

	width:auto;

	padding: 10px 10px 10px 10px;

	font-family:Arial, Helvetica, sans-serif;

/*	font-family: Verdana, Arial, Helvetica, sans-serif; */



	font-size: 80%;

	color:#336699;

	height:75px;

	background-color:#FFFFFF;



}









/*************** #pageName styles **************



#pageName{

	padding: 0px 0px 10px 10px;

}





/************* #globalNav styles **************



#globalNav{

color: #cccccc;

padding: 0px 0px 0px 10px;

white-space: nowrap;

}

/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line

   this will force a horizontal scrollbar if there isn't enough room for all links

   remove rule or change value to 'normal' if you want the links to line-wrap *



#globalNav img{

 display: block;

}



#globalNav a {

	font-size: 90%;

	padding: 0px 4px 0px 0px; 

}





/************* #breadCrumb styles *************



#breadCrumb{

	font-size: 80%;

	padding: 5px 0px 5px 10px;

}





/************** .feature styles ***************



.feature{

width:729px;

	padding: 0px 0px 10px 10px;

	font-family:Geneva, Arial, Helvetica, sans-serif;

	font-size: 100%;

	color:#336699;

}



.feature h3{

	padding: 30px 0px 5px 0px;

	text-align: center;

}



.feature img{

	float: left;

	padding: 0px 10px 0px 0px;

	margin: 0 5px 5px 0;

}

/* adjust margins to change separation between the feature image and text flowing around it */





/************** .event styles *****************/



.maincontent{

	width:auto;

}







.eventright{

	float:right;

	width:340px;

	height:700;

	padding: 10px 10px 0px 0px;

	font-size: 80%;

}



.eventleft{

	float:left;

	width:340px;

	height:700px;

	padding: 10px 0px 0px 25px;

	font-size: 80%;



}



.eventright p{

	padding: 0px 0px 0px 0px;

}







.eventleft p{

	padding: 0px 0px 0px 0px;

}





/************* #siteInfo styles ***************/



#siteInfo{

	

	border: 0px solid #cccccc;



	padding: 0px;

	margin-top: 0px;

	background:#BBBBBB;

	

}

/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)

	the bottom border of the navBar in cases where they "touch" 



#siteInfo img{

	padding: 4px 4px 4px 0px;

	vertical-align: middle;

}

*/









/************* #search styles ***************



#search{

	padding: 5px 0px 5px 10px;

	border-bottom: 1px solid #cccccc;

	font-size: 90%;

}



#search form{

 margin: 0px;

 padding: 0px;

}



#search label{

	display: block;

	margin: 0px;

	padding: 0px;

}





/*********** #navBar link styles ***********



#navBar ul a:link, #navBar ul a:visited {display: block;}

#navBar ul {list-style: none; margin: 0; padding: 0;}



/* hack to fix IE/Win's broken rendering of block-level anchors in lists */

#navBar li {border-bottom: 1px solid #EEE;}



/* fix for browsers that don't need the hack *

html>body #navBar li {border-bottom: none;}





/*********** #sectionLinks styles ***********



#sectionLinks{

	position: relative;

	margin: 0px;

	padding: 0px;

	border-bottom: 0px solid #cccccc;

	font-size: 90%;

}



#sectionLinks h3{

	padding: 10px 0px 2px 10px;

}



#sectionLinks a:link{

	padding: 2px 0px 2px 10px;

	border-top: 0px solid #cccccc;

	width: 100%;

    voice-family: "\"}\""; 

    voice-family:inherit;

	width: auto;

}



#sectionLinks a:visited{

	border-top: 0px solid #cccccc;

	padding: 2px 0px 2px 10px;

}



#sectionLinks a:hover{

	border-top: 0px solid #cccccc;

	background-color: #dddddd;

	padding: 2px 0px 2px 10px;

}





/*********** .relatedLinks styles ***********



.relatedLinks{

	margin: 0px;

	padding: 0px 0px 10px 10px;

	font-size: 90%;

}



.relatedLinks h3{

	padding: 10px 0px 2px 0px;

}





/************** #headlines styles **************/



#headlines{

	margin: 0px;

	vertical-align:bottom;

	padding: 0px 0px 0px 0px;

	font-size: 10%;

	background:#333333

	

}



#headlines p{

	padding: 0px 0px 0px 0px;

	width:auto;

}

.igwrddr{
padding:4px 0px;
}
.igwpic{
margin-bottom:10px;
text-align:center;
}
.igwpic img{
}
.igwrwz{
text-align:left;

}
.igwrwz a{
font-size:12px;
font-weight:bold;
display:block;
color:#FFFFFF;
width:143px;
padding:6px 0px 6px 17px;
background:#993233;
border-bottom:1px solid #FFFFFF;
}
.igwrwz a:hover{
background:#cc6636;
text-decoration:none;
}
.zz_tnr a:hover{
color:#FF0000;
text-decoration:underline;
}
.igwrwzfs{
font-size:12px;
font-weight:bold;
width:143px;
padding:6px 0px 6px 17px;
background:#69a6d1;
border-bottom:1px solid #FFFFFF;
color:#FFFFFF;
}